from django.urls import path
from . import views


app_name = 'cart'
urlpatterns = [
		path('plans/', views.plans, name='plans'),
		path('cart_summary/', views.cart_summary, name='cart_summary'),
		path('order/', views.order, name='order'),
		path('wishlist/', views.wishlist, name='wishlist'),
	
	]

